"ACCESSIBILITY_CANCEL_BUTTON" = "Цуцлах";
"ACCESSIBILITY_CLOSE_BUTTON" = "Хаах";
"ACCESSIBILITY_INFO_BUTTON" = "Мэдээлэл";
"ACCESSIBILITY_VOICE_BUTTON" = "Дуут хайлт";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Зогсоох";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Хэл сонгох";
"ECOUTEZ_LANGUAGE_DONE" = "Болсон";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Үндсэн";
"ECOUTEZ_LANGUAGE_TITLE" = "Хэл";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Хэл нэмэх";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Болих";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Засах";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Болсон";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Дуут хайлт нь энэ жагсаалтын эхний хэлүүдийг эхэнд авч  үзнэ.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "Сонгогдсон хэлнүүд";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ОК";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Хэл";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ олон хэлний дуут хайлтыг дэмжихгүй. Та дуут хайлтын хэлээр зөвхөн %@-г тохируулмаар байна уу?";
"ECOUTEZ_TUTORIAL_TITLE" = "Дуут хайлт";
"MIC_PERMISSIONS_HELP_TITLE" = "\"%@\" аппын дуут хайлтыг ашиглаж эхэлнэ үү";
"MIC_PERMISSIONS_HELP_DETAIL" = "Тохиргоо > Нууцлал > Микрофон > %@ гэсэн дарааллын дагуу микрофоныг идэвхжүүлнэ үү.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Тохиргоо";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "\"%@\" аппын дуут хайлтыг идэвхжүүлнэ үү";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Дуу хоолойгоороо хайлт хийхдээ \"%@\" аппд микрофоноо ашиглуулахын тулд \"Тохиргоо\" дээр дарна уу";
"VOICE_SEARCH_LISTENING" = "Одоо ярина уу";
"VOICE_SEARCH_NO_MICROPHONE" = "Микрофон олдсонгүй.";
"VOICE_SEARCH_NO_NETWORK" = "Интернэтэд холбогдоогүй байна.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Сонсож чадсангүй. Дахин оролдоно уу.";
"VOICE_SEARCH_SERVER_ERROR" = "Дуут хайлтыг түр ашиглах боломжгүй байна. Дараа дахин оролдоно уу.";
"VOICE_SEARCH_SPEAK_NOW" = "Одоо ярина уу";
"VOICE_SEARCH_WORKING" = "Ажиллаж байна…";
"VOICE_SHORT" = "Дуу";
